@charset "UTF-8";
.common_preface { background: url(../images/bg_gray01.png); padding: 20px 0; }

@media screen and (min-width: 767px) and (max-width: 1023px) { .common_preface { padding: 1.5% 0; } }

@media screen and (max-width: 767px) { .common_preface { padding: 1.5% 0; } }

@media screen and (min-width: 320px) and (max-width: 567px) { .common_preface { padding-top: 3%; } }

.common_preface .ticker-news { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; /*  margin-bottom: 20px; */ }

@media screen and (min-width: 767px) and (max-width: 1023px) { .common_preface .ticker-news { padding: 0 3%; } }

@media screen and (max-width: 767px) { .common_preface .ticker-news { padding: 0 3%; } }

@media screen and (min-width: 320px) and (max-width: 567px) { .common_preface .ticker-news { -ms-flex-wrap: wrap; flex-wrap: wrap; } }

.common_preface .news-head { font-family: "Roboto", sans-serif; font-size: 15px; font-weight: 700; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; -ms-flex-preferred-size: 100px; flex-basis: 100px; height: 40px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; background: #fff; border: 1px solid #eee; margin-right: 1em; -ms-flex-negative: 0; flex-shrink: 0; }

@media screen and (min-width: 320px) and (max-width: 567px) { .common_preface .news-head { margin: auto; margin-bottom: 0.5rem; font-size: 13px; height: 30px; } }

.common_preface .entry-title { font-size: 14px; font-family: "Noto Sans Japanese", "Noto Sans JP", "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-weight: 500; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; min-height: 40px; }

.ie .common_preface .entry-title { height: 40px; }

.common_preface .spacer { height: 20px; }

.breadcrumbs { font-size: 14px; padding: 35px 0 5px; margin-bottom: 25px; border-bottom: 1px solid #eee; }

@media screen and (min-width: 320px) and (max-width: 1000px) { .breadcrumbs { padding: 1% 3%; } }

.breadcrumbs a { color: #6991d6; }

.breadcrumbs a:hover { text-decoration: underline; }

.common_guide .grids { background: #fff; padding: 50px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

@media screen and (min-width: 320px) and (max-width: 567px) { .common_guide .grids { -ms-flex-wrap: wrap; flex-wrap: wrap; padding: 5%; } }

.common_guide .grid { -ms-flex-preferred-size: 48%; flex-basis: 48%; }

@media screen and (min-width: 320px) and (max-width: 567px) { .common_guide .grid { -ms-flex-preferred-size: 100%; flex-basis: 100%; } }

.common_guide .grid dt, .common_guide .grid dd { font-family: "Noto Sans Japanese", "Noto Sans JP", "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; color: #082747; }

.common_guide .grid dt { font-weight: 700; font-size: 16px; margin-bottom: 0.25em; }

.common_guide .grid dd { font-size: 14px; margin-bottom: 2rem; font-weight: 500; }

.common_guide .grid .credit { display: inline-block; padding: 10px; border: 1px solid #eee; line-height: 1; font-size: 0px; margin: 0.5rem 0; }

.common_guide .grid .note { font-size: 12px; color: #c9cdd2; }

.common_guide .grid p, .common_guide .grid li { font: inherit; color: inherit; }

.common_guide .grid p { margin-bottom: 0.5rem; }

.common_guide .grid li { margin-bottom: 1rem; }

.common_guide .grid li, .common_guide .grid address, .common_guide .grid .note { padding-left: 1em; text-indent: -1em; }

.home_concept .grids { border: 6px solid #f4f6f8; padding: 30px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

@media screen and (min-width: 320px) and (max-width: 567px) { .home_concept .grids { -webkit-box-orient: vertical; -webkit-box-direction: reverse; -ms-flex-direction: column-reverse; flex-direction: column-reverse; } }

@media screen and (min-width: 567px) and (max-width: 767px) { .home_concept figure { -ms-flex-preferred-size: 38%; flex-basis: 38%; } }

@media screen and (min-width: 320px) and (max-width: 567px) { .home_concept figure { margin-bottom: 1rem; } }

.home_concept .grid { -ms-flex-preferred-size: 620px; flex-basis: 620px; }

@media screen and (min-width: 567px) and (max-width: 767px) { .home_concept .grid { -ms-flex-preferred-size: 60%; flex-basis: 60%; } }

@media screen and (min-width: 320px) and (max-width: 567px) { .home_concept .grid { -ms-flex-preferred-size: initial; flex-basis: initial; } }

.home_concept .box-head { font-size: 24px; font-weight: 700; font-family: "Noto Sans Japanese", "Noto Sans JP", "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px solid #eee; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; color: #082747; }

@media screen and (min-width: 320px) and (max-width: 567px) { .home_concept .box-head { font-size: 20px; } }

.home_concept .box-head i { margin-right: 10px; }

.home_feature .grids { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

@media screen and (min-width: 320px) and (max-width: 567px) { .home_feature .grids { -ms-flex-wrap: wrap; flex-wrap: wrap; } }

.home_feature .grid { -ms-flex-preferred-size: 48%; flex-basis: 48%; }

@media screen and (min-width: 320px) and (max-width: 567px) { .home_feature .grid { -ms-flex-preferred-size: 100%; flex-basis: 100%; margin-bottom: 1rem; } }

.home_feature .figure { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; border: 2px solid #1f5cae; margin-bottom: 0.75rem; }

.home_feature .entry-title { font-size: 15px; font-weight: 500; font-family: "Noto Sans Japanese", "Noto Sans JP", "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }

.home_recommend .grids { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }

.home_recommend .grid { -ms-flex-preferred-size: 23.5%; flex-basis: 23.5%; margin-right: 2%; margin-bottom: 2rem; overflow: hidden; }

@media screen and (min-width: 667px) { .home_recommend .grid:nth-of-type(4n) { margin-right: 0; } }

@media screen and (min-width: 320px) and (max-width: 567px) { .home_recommend .grid { -ms-flex-preferred-size: 48%; flex-basis: 48%; }
  .home_recommend .grid:nth-of-type(2n) { margin-right: 0; } }

.home_recommend .figure { display: -webkit-box; display: -ms-flexbox; display: flex; height: 235px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; border: 1px solid #eee; margin-bottom: 1rem; }

@media screen and (min-width: 767px) and (max-width: 1023px) { .home_recommend .figure { height: 180px; } }

@media screen and (min-width: 567px) and (max-width: 767px) { .home_recommend .figure { height: 150px; } }

@media screen and (min-width: 320px) and (max-width: 567px) { .home_recommend .figure { height: 150px; overflow: hidden; } }

.home_recommend .item-name { display: block; color: #8f96a1; font-size: 14px; margin-bottom: 5px; }

.home_recommend .price { font-size: 16px; color: #082747; }

.home_recommend .price small { font-size: 0.8em; }

.home_category .etabs { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.home_category .etabs li { background: #89a9d3; color: #fff; font-size: 14px; font-weight: 500; -ms-flex-preferred-size: 49.5%; flex-basis: 49.5%; margin-right: 0.5%; border-radius: 5px 5px 0px 0px; }

@media screen and (min-width: 767px) and (max-width: 1023px) { .home_category .etabs li { font-size: 12px; } }

@media screen and (min-width: 320px) and (max-width: 567px) { .home_category .etabs li { font-size: 12px; letter-spacing: -1px; } }

.home_category .etabs li:nth-last-of-type(1) { margin-right: 0; }

.home_category .etabs li.active { background: #1f5cae; }

.home_category .etabs a { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; height: 60px; width: 100%; position: relative; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }

@media screen and (min-width: 320px) and (max-width: 567px) { .home_category .etabs a { height: 40px; } }

.home_category .etabs a:after { content: "\f078"; font-family: "Font Awesome 5 Free"; font-weight: 900; display: block; margin-bottom: -10px; }

@media screen and (min-width: 320px) and (max-width: 567px) { .home_category .etabs a:after { margin-bottom: -5px; } }

.home_category .tab-content { background: #fff; padding: 30px; }

.home_category .tab-content .head { display: block; text-align: center; font-size: 18px; margin-bottom: 1rem; font-weight: 700; }

.home_category .tab-content .grids { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }

.home_category .tab-content .grid { -ms-flex-preferred-size: 31%; flex-basis: 31%; margin-right: 2%; margin-bottom: 2rem; }

@media screen and (min-width: 1000px) { .home_category .tab-content .grid:nth-of-type(3n) { margin-right: 0; } }

.home_category .tab-content figure { border: 1px solid #eee; height: 125px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-transition: all  0.6s ease; transition: all  0.6s ease; }

.home_category .tab-content figure.noborder { border-width: 0; }

.home_category .tab-content .cat-name { font-size: 14px; padding-top: 0.5rem; display: block; }

.home_category .tab-content a:hover figure { border-color: #999; }

.home_category .tab-content a:hover img { -webkit-transform: scale(1.1); transform: scale(1.1); }

.home_news .lists { border: 5px solid #eee; padding: 30px; margin-bottom: 3rem; }

@media screen and (min-width: 320px) and (max-width: 567px) { .home_news .lists { padding: 3%; } }

.home_news .lists a { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding: 20px 15px; border-bottom: 1px solid #eee; }

@media screen and (min-width: 320px) and (max-width: 567px) { .home_news .lists a { -ms-flex-wrap: wrap; flex-wrap: wrap; position: relative; } }

.home_news .lists a:hover { background: #f4f6f8; }

.home_news .lists a:hover i { right: -10px; }

.home_news .lists .date { margin-right: 1em; }

.home_news .lists .entry-title { color: #1f5cae; padding-right: 1em; }

.home_news .lists i { margin-left: auto; position: relative; -webkit-transition: all  0.6s ease; transition: all  0.6s ease; right: 0; }

@media screen and (min-width: 320px) and (max-width: 567px) { .home_news .lists i { position: absolute; top: 0; bottom: 0; right: 0; margin: auto; height: 1em; } }

.home_news .buttons { text-align: center; }

.home_news .banners { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

@media screen and (min-width: 320px) and (max-width: 567px) { .home_news .banners { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-align: center; -ms-flex-align: center; align-items: center; } }

@media screen and (min-width: 667px) and (max-width: 1023px) { .home_news .banners a { -ms-flex-preferred-size: 32%; flex-basis: 32%; } }

.archive_products_header { background: #f7f7f7; padding: 35px; margin-bottom: 2rem; }

@media screen and (min-width: 320px) and (max-width: 567px) { .archive_products_header { padding: 5% 3%; } }

.archive_products_header.grids { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

@media screen and (min-width: 320px) and (max-width: 567px) { .archive_products_header.grids { -ms-flex-wrap: wrap; flex-wrap: wrap; } }

.archive_products_header .grid-left { -ms-flex-preferred-size: 270px; flex-basis: 270px; }

@media screen and (min-width: 667px) and (max-width: 1023px) { .archive_products_header .grid-left { -ms-flex-preferred-size: 30%; flex-basis: 30%; } }

@media screen and (min-width: 320px) and (max-width: 567px) { .archive_products_header .grid-left { -ms-flex-preferred-size: 100%; flex-basis: 100%; margin-bottom: 1rem; text-align: center; } }

.archive_products_header .grid-right { -ms-flex-preferred-size: 590px; flex-basis: 590px; }

@media screen and (min-width: 667px) and (max-width: 1023px) { .archive_products_header .grid-right { -ms-flex-preferred-size: 66%; flex-basis: 66%; } }

@media screen and (min-width: 320px) and (max-width: 567px) { .archive_products_header .grid-right { -ms-flex-preferred-size: 100%; flex-basis: 100%; } }

.archive_products_header .products-title { font-size: 26px; font-weight: 700; margin-bottom: 2rem; }

@media screen and (min-width: 667px) and (max-width: 1023px) { .archive_products_header .products-title { font-size: 2.6vw; } }

.archive_products_header dl { line-height: 1.8; }

.archive_products_header dt { font-size: 18px; font-weight: 700; margin-bottom: 1rem; color: #cf3c48; }

.archive_products_header dd { font-size: 15px; margin-bottom: 2rem; }

.archive_products_header dd:nth-last-of-type(1) { margin-bottom: 0; }

.archive_products_header .cat-lists { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }

.archive_products_header .cat-lists li { -ms-flex-preferred-size: 84px; flex-basis: 84px; margin-right: 20px; text-align: center; }

.archive_products_header .cat-lists li img { -o-object-fit: contain; object-fit: contain; height: 90px; }

.archive_products_header .cat-lists .cat-name { display: block; }

.archive_products_header .cat-lists a:hover img { -webkit-transform: scale(1.05); transform: scale(1.05); }

.archive_products_lists { padding-bottom: 100px; }

@media screen and (min-width: 320px) and (max-width: 1023px) { .archive_products_lists { padding: 0 3% 5%; } }

.archive_products_lists select { background-color: #f7f7f7; border: 1px solid #ddd; border-radius: 3px; width: auto; width: initial; padding: 0.6em 1em; padding-right: 33px; font-size: 14px; }

@media screen and (min-width: 320px) and (max-width: 567px) { .archive_products_lists select { font-size: 13px; } }

.archive_products_lists .lists-head { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; border-bottom: 1px solid #eee; padding-bottom: 10px; margin-bottom: 2rem; }

@media screen and (min-width: 320px) and (max-width: 567px) { .archive_products_lists .lists-head { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; } }

.archive_products_lists .lists-head .title { font-size: 16px; }

@media screen and (min-width: 567px) and (max-width: 767px) { .archive_products_lists .lists-head .title { font-size: 14px; } }

@media screen and (min-width: 320px) and (max-width: 567px) { .archive_products_lists .lists-head .title { font-size: 14px; margin-bottom: 0.5rem; } }

.archive_products_lists .lists-head .title em { font-size: 1.4em; margin-right: 2px; }

.archive_products_lists .lists-head .sort { margin-left: auto; }

@media screen and (min-width: 320px) and (max-width: 567px) { .archive_products_lists .lists-head .sort { margin-left: 0; } }

.archive_products_lists .lists-head .sort-head { margin-right: 0.5rem; margin-left: 2rem; font-size: 14px; }

@media screen and (max-width: 767px) { .archive_products_lists .lists-head .sort-head { font-size: 12px; margin-left: 0.5rem; margin-right: 0.25rem; } }

.archive_products_lists .lists-head .sort-head:nth-of-type(1) { margin-left: 0; }

.archive_products_lists .grids { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; border-bottom: 1px solid #eee; margin-bottom: 1.5rem; }

.archive_products_lists .grid { -ms-flex-preferred-size: 23%; flex-basis: 23%; margin-right: 2.6%; margin-bottom: 40px; }

@media screen and (min-width: 1000px) { .archive_products_lists .grid:nth-of-type(4n) { margin-right: 0; } }

@media screen and (min-width: 320px) and (max-width: 1023px) { .archive_products_lists .grid { -ms-flex-preferred-size: 48%; flex-basis: 48%; margin-right: 4%; }
  .archive_products_lists .grid:nth-of-type(2n) { margin-right: 0; } }

.archive_products_lists .grid .figure { display: -webkit-box; display: -ms-flexbox; display: flex; margin-bottom: 1rem; }

@media screen and (min-width: 320px) and (max-width: 1023px) { .archive_products_lists .grid .figure img { width: 100%; } }

.ie .archive_products_lists .grid .figure img { width: 100%; }

.archive_products_lists .grid .labels { margin-bottom: 10px; }

.archive_products_lists .grid .cat-label { display: inline-block; font-size: 12px; border: 1px solid #3b5ca9; color: #3b5ca9; padding: 0.25em 0.5em; margin-bottom: 5px; }

.archive_products_lists .grid .cat-label:hover { background: #3b5ca9; color: #fff; }

.archive_products_lists .grid .product-name { font-size: 18px; font-weight: 300; }

.archive_products_lists .grid .price { font-size: 14px; font-family: "Noto Sans Japanese", "Noto Sans JP", "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }

.archive_products_lists .grid .price em { font-size: 2em; margin-right: 5px; font-family: inherit; }

.archive_products_lists .grid .point { font-size: 14px; margin-bottom: 8px; }

.archive_products_lists .grid .star-level { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; font-size: 14px; line-height: 1; margin-bottom: 1rem; }

.archive_products_lists .grid .star-level .icon { color: #f6c030; margin-right: 0.75em; }

.archive_products_lists .grid .star-level .review-point { color: #f6c030; margin-right: 0.75em; }

.archive_products_lists .grid .star-level .review-count { color: #999; }

.archive_products_lists .grid .field-set { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.archive_products_lists .grid .field-set label { font-size: 14px; -ms-flex-preferred-size: 50px; flex-basis: 50px; }

.archive_products_lists .grid .field-set input[type="text"] { border: 1px solid #ddd; padding: 0.5em 1em; font-size: 14px; width: 70px; -webkit-box-sizing: border-box; box-sizing: border-box; border-radius: 3px; text-align: right; }

.archive_products_lists .grid .field-set hr.spacer { height: 0.5rem; -ms-flex-preferred-size: 100%; flex-basis: 100%; }

.archive_products_lists .grid .button { height: 60px; width: 100%; position: relative; margin-top: 10px; }

.archive_products_lists .grid .button input[type="submit"] { position: absolute; left: 0; top: 0; width: 100%; height: 100%; cursor: pointer; }

.archive_products_lists .message { display: -webkit-box; display: -ms-flexbox; display: flex; padding: 30px 0; max-width: 670px; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; margin: auto; border: 3px solid #d23d49; }

@media screen and (min-width: 320px) and (max-width: 567px) { .archive_products_lists .message { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-align: center; -ms-flex-align: center; align-items: center; text-align: center; } }

.archive_products_lists .message dt { margin-right: 25px; }

@media screen and (min-width: 320px) and (max-width: 567px) { .archive_products_lists .message dt { margin-right: 0; margin-bottom: 1rem; } }

.archive_products_lists .message dd { font-size: 21px; font-weight: 700; font-family: "Noto Sans Japanese", "Noto Sans JP", "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; color: #3b5ca9; }

@media screen and (min-width: 567px) and (max-width: 767px) { .archive_products_lists br.sp { display: none; } }

.pagination { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.pagination a { -ms-flex-preferred-size: 45px; flex-basis: 45px; height: 45px; font-size: 14px; color: #082747; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; margin: 0; margin-left: -1px; -webkit-box-sizing: border-box; box-sizing: border-box; border: 1px solid #ccc; background: #fff; font-family: "Noto Sans Japanese", "Noto Sans JP", "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; -ms-flex-negative: 0; flex-shrink: 0; }

@media screen and (max-width: 767px) { .pagination a { -ms-flex-preferred-size: 30px; flex-basis: 30px; height: 30px; font-size: 1em; } }

.pagination .onpage, .pagination a:hover { background: #f6f6f6; font-weight: 700; }

.pagination .page-nav { -ms-flex-preferred-size: auto; flex-basis: auto; -ms-flex-preferred-size: initial; flex-basis: initial; padding: 0 1em; }

.pagination .page-nav.prev:after { content: "前のページへ"; }

@media screen and (max-width: 767px) { .pagination .page-nav.prev:after { content: "\f053"; font-family: "Font Awesome 5 Free"; font-weight: 900; } }

.pagination .page-nav.next:after { content: "次のページへ"; }

@media screen and (max-width: 767px) { .pagination .page-nav.next:after { content: "\f054"; font-family: "Font Awesome 5 Free"; font-weight: 900; } }

.single_products_header { margin-bottom: 4rem; }

@media screen and (min-width: 320px) and (max-width: 1023px) { .single_products_header { padding: 0 3%; margin-bottom: 2rem; } }

.single_products_header.grids { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

@media screen and (min-width: 320px) and (max-width: 567px) { .single_products_header.grids { -webkit-box-orient: vertical; -webkit-box-direction: reverse; -ms-flex-direction: column-reverse; flex-direction: column-reverse; } }

.single_products_header .products-figures { -ms-flex-preferred-size: 470px; flex-basis: 470px; }

@media screen and (min-width: 667px) and (max-width: 1023px) { .single_products_header .products-figures { -ms-flex-preferred-size: 48%; flex-basis: 48%; } }

@media screen and (min-width: 320px) and (max-width: 567px) { .single_products_header .products-figures { -ms-flex-preferred-size: initial; flex-basis: initial; } }

.single_products_header .thumbs { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }

.single_products_header .thumbs figure { -ms-flex-preferred-size: 19%; flex-basis: 19%; margin-right: 1.25%; }

@media screen and (min-width: 320px) { .single_products_header .thumbs figure:nth-of-type(5n) { margin-right: 0; } }

.single_products_header .grid-right { -ms-flex-preferred-size: 500px; flex-basis: 500px; }

@media screen and (min-width: 667px) and (max-width: 1023px) { .single_products_header .grid-right { -ms-flex-preferred-size: 48%; flex-basis: 48%; } }

@media screen and (min-width: 320px) and (max-width: 567px) { .single_products_header .grid-right { -ms-flex-preferred-size: initial; flex-basis: initial; margin-bottom: 1rem; } }

.single_products_header select { background-color: #f7f7f7; border: 1px solid #ddd; border-radius: 3px; width: auto; width: initial; padding: 0.6em 1em; padding-right: 40px; font-size: 14px; }

.single_products_header .labels { margin-bottom: 10px; }

.single_products_header .cat-label { display: inline-block; font-size: 12px; border: 1px solid #3b5ca9; color: #3b5ca9; padding: 0.25em 1em; }

.single_products_header .cat-label:hover { background: #3b5ca9; color: #fff; }

.single_products_header .product-name { font-size: 28px; font-family: "Noto Sans Japanese", "Noto Sans JP", "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-weight: 500; }

.single_products_header .sku { font-size: 14px; display: block; }

.single_products_header hr.border { margin: 0.75rem 0; }

.single_products_header .price { font-size: 14px; font-family: "Noto Sans Japanese", "Noto Sans JP", "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }

.single_products_header .price .above { display: block; }

.single_products_header .price em { font-size: 2em; margin-right: 5px; font-family: inherit; }

.single_products_header .price .discount { font-size: 1.3em; }

.single_products_header .point { font-size: 14px; margin-bottom: 8px; }

.single_products_header .star-level { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; font-size: 14px; line-height: 1; margin-bottom: 1rem; }

.single_products_header .star-level .icon { color: #f6c030; margin-right: 0.75em; }

.single_products_header .star-level .review-point { color: #f6c030; margin-right: 0.75em; }

.single_products_header .star-level .review-count { color: #999; }

.single_products_header .field-set { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.single_products_header .field-set label { font-size: 14px; -ms-flex-preferred-size: 50px; flex-basis: 50px; }

.single_products_header .field-set input[type="text"] { border: 1px solid #ddd; padding: 0.5em 1em; font-size: 14px; width: 70px; -webkit-box-sizing: border-box; box-sizing: border-box; border-radius: 3px; text-align: right; }

.single_products_header .field-set hr.spacer { height: 0.5rem; -ms-flex-preferred-size: 100%; flex-basis: 100%; }

.single_products_header .button.cart { height: 60px; width: 100%; position: relative; margin-top: 10px; }

.single_products_header .button.cart input[type="submit"] { position: absolute; left: 0; top: 0; width: 100%; height: 100%; cursor: pointer; }

.single_products_header .buttons { display: -webkit-box; display: -ms-flexbox; display: flex; width: 100%; padding-top: 10px; }

.single_products_header .buttons .button { height: 50px; width: 100%; font-size: 14px; border-width: 1px; margin-right: 10px; }

@media screen and (min-width: 667px) and (max-width: 1023px) { .single_products_header .buttons .button { font-size: 13px; } }

.single_products_header .buttons .button:nth-last-of-type(1) { margin-right: 0; }

.single_products_header .buttons i { font-size: 1.6em; margin-right: 5px; }

nav.page-nav { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; margin-bottom: 4rem; border: 0px solid #ccc; border-width: 1px 0; padding: 8px 0; }

@media screen and (min-width: 667px) and (max-width: 1023px) { nav.page-nav { width: 94%; margin-left: auto; margin-right: auto; } }

@media screen and (min-width: 320px) and (max-width: 567px) { nav.page-nav { width: 98%; margin-left: auto; margin-right: auto; margin-bottom: 2rem; } }

nav.page-nav a { font-size: 15px; font-weight: 700; -ms-flex-preferred-size: 20%; flex-basis: 20%; -webkit-box-sizing: border-box; box-sizing: border-box; text-align: center; padding: 0.5em; border: 0px solid #ccc; border-left-width: 1px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

@media screen and (min-width: 320px) and (max-width: 567px) { nav.page-nav a { font-size: 10px; padding: 0.5em 0.25em; } }

nav.page-nav a:hover { color: #f03a47; }

nav.page-nav a:nth-last-child(1) { border-right-width: 1px; }

nav.page-nav a:before { content: "▼"; display: inline-block; margin-right: 8px; color: #f03a47; font-size: 0.7em; }

@media screen and (min-width: 320px) and (max-width: 567px) { nav.page-nav a:before { content: none; } }

.single_products_contents { padding-bottom: 1rem; margin-bottom: 4rem; border-bottom: 1px solid #ccc; }

@media screen and (min-width: 320px) and (max-width: 1023px) { .single_products_contents { padding-right: 3%; padding-left: 3%; margin-bottom: 3rem; } }

.single_products_contents#case { border-bottom: none; }

.single_products_contents#qa { border-bottom: none; padding-top: 4rem; padding-bottom: 2rem; }

.single_products_contents#review { border-bottom: none; }

.single_products_contents.related { border-bottom: none; }

.single_products_contents .sub-title { font-size: 22px; font-weight: 700; color: #3b5ca9; margin-bottom: 10px; }

.single_products_contents .sub-title.red { color: #f03a47; }

.single_products_contents .sub-title.red.border { border-bottom: 1px solid #f03a47; padding-bottom: 5px; margin-bottom: 1rem; }

.single_products_contents .page-scroller { text-align: right; }

.single_products_contents .page-scroller a { color: #3b5ca9; font-weight: 700; font-size: 15px; }

.single_products_contents .basic-grids { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; margin-bottom: 2rem; }

@media screen and (min-width: 320px) and (max-width: 567px) { .single_products_contents .basic-grids { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; } }

@media screen and (min-width: 667px) and (max-width: 1023px) { .single_products_contents .basic-grids figure { -ms-flex-preferred-size: 40%; flex-basis: 40%; } }

@media screen and (min-width: 320px) and (max-width: 567px) { .single_products_contents .basic-grids figure { -ms-flex-preferred-size: initial; flex-basis: initial; } }

.single_products_contents .basic-grids .padder { -ms-flex-preferred-size: 580px; flex-basis: 580px; }

@media screen and (min-width: 667px) and (max-width: 1023px) { .single_products_contents .basic-grids .padder { -ms-flex-preferred-size: 56%; flex-basis: 56%; } }

@media screen and (min-width: 320px) and (max-width: 567px) { .single_products_contents .basic-grids .padder { -ms-flex-preferred-size: initial; flex-basis: initial; } }

.single_products_contents .basic-grids .lead { font-family: "Noto Sans Japanese", "Noto Sans JP", "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-weight: 700; color: #3b5ca9; }

.single_products_contents .summary-grids { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; margin-bottom: 2rem; }

@media screen and (min-width: 320px) and (max-width: 567px) { .single_products_contents .summary-grids { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; } }

.single_products_contents .summary-grids .grid-left { -ms-flex-preferred-size: 48%; flex-basis: 48%; -webkit-box-sizing: border-box; box-sizing: border-box; border: 1px solid #f03a47; padding: 20px; }

@media screen and (min-width: 320px) and (max-width: 567px) { .single_products_contents .summary-grids .grid-left { -ms-flex-preferred-size: initial; flex-basis: initial; margin-bottom: 1rem; } }

.single_products_contents .summary-grids .note-head { font-size: 18px; font-weight: 700; color: #f03a47; font-family: "Noto Sans Japanese", "Noto Sans JP", "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }

.single_products_contents .summary-grids p { color: #f03a47; }

.single_products_contents .summary-grids .grid-right { -ms-flex-preferred-size: 48%; flex-basis: 48%; }

@media screen and (min-width: 320px) and (max-width: 567px) { .single_products_contents .summary-grids .grid-right { -ms-flex-preferred-size: initial; flex-basis: initial; } }

.single_products_contents .summary-grids .grid-right dt, .single_products_contents .summary-grids .grid-right dd { padding: 0.25em 1em; }

.single_products_contents .summary-grids .grid-right dt { background: #1c2b47; color: #fff; font-weight: 700; }

.single_products_contents .summary-grids .grid-right dd { border-bottom: 1px solid #ccc; }

.ie .single_products_contents .summary-grids .grid-left, .ie .single_products_contents .summary-grids .grid-right { max-width: 48%; }

.single_products_contents .use-flow { margin-bottom: 3rem; }

.single_products_contents .use-flow li { margin-bottom: 1em; }

.single_products_contents .use-flow li:first-letter { color: #3b5ca9; font-weight: 700; }

.single_products_contents .precaution { border: 1px solid #f03a47; padding: 20px; margin-bottom: 2rem; }

.single_products_contents .precaution p { margin-bottom: 1em; color: #1c2b47; }

.single_products_contents .precaution dt { font-size: 18px; font-family: "Noto Sans Japanese", "Noto Sans JP", "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-weight: 700; margin-bottom: 10px; color: #f03a47; padding-top: 0.5rem; }

.single_products_contents .precaution dt small { font-size: 0.8em; font-weight: 300; color: #1c2b47; margin-left: 1em; }

.single_products_contents .precaution .list-head { display: block; color: #1c2b47; }

.single_products_contents .case-grids { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; margin-bottom: 1rem; }

@media screen and (min-width: 320px) and (max-width: 567px) { .single_products_contents .case-grids { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-align: center; -ms-flex-align: center; align-items: center; } }

.single_products_contents .case-grids figure { -ms-flex-preferred-size: 120px; flex-basis: 120px; margin-right: 20px; -ms-flex-negative: 0; flex-shrink: 0; }

.single_products_contents .case-grids dt { margin-bottom: 10px; }

.single_products_contents .case-grids .sub-title { margin-right: 1em; }

@media screen and (max-width: 767px) { .single_products_contents .case-grids .sub-title { display: block; margin-right: 0; } }

.single_products_contents .case-grids .case-name { font-size: 15px; }

.single_products_contents .case-grids dd { font-size: 14px; }

.single_products_contents .case-grids .more { color: #6991d6; }

.single_products_contents .case-grids .more:hover { text-decoration: underline; }

.single_products_contents .case-info-box { border: 1px solid #ccc; padding: 10px; display: -webkit-box; display: -ms-flexbox; display: flex; margin-bottom: 4rem; }

@media screen and (min-width: 320px) and (max-width: 567px) { .single_products_contents .case-info-box { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-align: center; -ms-flex-align: center; align-items: center; } }

.single_products_contents .case-info-box:nth-last-child(2) { margin-bottom: 2rem; }

.single_products_contents .case-info-box figure { margin-right: 20px; -ms-flex-negative: 0; flex-shrink: 0; }

.single_products_contents .case-info-box .box-head { font-size: 18px; font-weight: 700; display: block; margin-bottom: 15px; }

.single_products_contents .case-info-box .address { font-size: 15px; line-height: 1.8; }

.single_products_contents .review-list { padding-bottom: 2rem; margin-bottom: 2rem; border-bottom: 1px solid #ccc; }

.single_products_contents .review-list dt { font-size: 18px; font-weight: 700; margin-bottom: 10px; }

.single_products_contents .review-list .star-level { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; font-size: 14px; line-height: 1; margin-bottom: 2rem; }

.single_products_contents .review-list .star-level .icon { color: #f6c030; margin-right: 0.75em; }

.single_products_contents .review-list .star-level .review-point { color: #f6c030; margin-right: 0.75em; }

.single_products_contents .review-list .star-level .reviewer, .single_products_contents .review-list .star-level .date { display: inline-block; border-left: 1px solid #000; padding-left: 2em; margin-left: 2em; }

@media screen and (min-width: 320px) and (max-width: 567px) { .single_products_contents .review-list .star-level .reviewer, .single_products_contents .review-list .star-level .date { padding-left: 1em; margin-left: 1em; } }

.single_products_contents .review-list dd { font-size: 15px; }

.single_products_contents .review-banners { margin-bottom: 2rem; }

.single_products_contents .review-banners a:hover img { -webkit-transform: scale(1.05); transform: scale(1.05); }

.single_products_contents.related .related-box { border: 1px solid #3b5ca9; padding: 40px; margin-bottom: 2rem; }

@media screen and (min-width: 320px) and (max-width: 1023px) { .single_products_contents.related .related-box { padding: 3%; } }

.single_products_contents.related .grids { border-bottom: none; margin-bottom: 0; }

@media screen and (min-width: 1000px) { .single_products_contents.related .grid { margin-bottom: 0; } }

@media screen and (min-width: 320px) and (max-width: 567px) { .single_products_contents.related .grid .star-level { font-size: 13px; } }

.archive_news_lists .padder { padding: 20px; }

@media screen and (min-width: 320px) and (max-width: 567px) { .archive_news_lists .padder { padding: 3%; /*  display: flex; justify-content: space-between; flex-wrap: wrap; */ } }

.archive_news_lists .grids { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; border-bottom: 1px solid #ccc; padding-bottom: 1rem; margin-bottom: 1rem; }

.archive_news_lists dt { -ms-flex-preferred-size: 20.83333%; flex-basis: 20.83333%; max-width: 20.83333%; text-align: center; -ms-flex-negative: 0; flex-shrink: 0; padding: 0 10px; -webkit-box-sizing: border-box; box-sizing: border-box; }

@media screen and (min-width: 320px) and (max-width: 1000px) { .archive_news_lists dt { max-width: initial; } }

@media screen and (max-width: 767px) { .archive_news_lists dt { -ms-flex-preferred-size: 25%; flex-basis: 25%; } }

@media screen and (min-width: 320px) and (max-width: 567px) { .archive_news_lists dt { -ms-flex-preferred-size: 40%; flex-basis: 40%; padding: 0; } }

.archive_news_lists dd { -ms-flex-preferred-size: 79.16667%; flex-basis: 79.16667%; }

@media screen and (min-width: 320px) and (max-width: 567px) { .archive_news_lists dd { -ms-flex-preferred-size: 58%; flex-basis: 58%; } }

.archive_news_lists .date { font-size: 14px; display: block; margin-bottom: 5px; }

.archive_news_lists .entry-title { display: block; font-size: 18px; }

@media screen and (max-width: 767px) { .archive_news_lists .entry-title { font-size: 1em; } }

@media screen and (min-width: 320px) and (max-width: 567px) { .archive_news_lists .entry-title { font-size: 14px; } }

section[class*="company_"] { margin-bottom: 2rem; }

.company_lead { background: url(../images/company_box_bg.jpg) center no-repeat; background-size: cover; padding: 45px; }

@media screen and (min-width: 320px) and (max-width: 567px) { .company_lead { padding: 5%; } }

.company_lead .box-title { font-size: 37px; font-weight: 700; font-weight: 800; color: #3b5ca9; text-align: center; margin-bottom: 20px; text-shadow: #fff 1px 1px 10px, #fff -1px 1px 10px, #fff 1px -1px 10px, #fff -1px -1px 10px; }

@media screen and (min-width: 320px) and (max-width: 567px) { .company_lead .box-title { font-size: 6vw; } }

.company_lead .padder { background: rgba(255, 255, 255, 0.8); padding: 30px 20px; }

@media screen and (min-width: 320px) and (max-width: 567px) { .company_lead .padder { padding: 5%; } }

.company_lead p { color: #1c2b47; font-family: "Noto Sans Japanese", "Noto Sans JP", "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-weight: 500; margin-bottom: 1em; }

.company_lead p:nth-last-of-type(1) { margin-bottom: 0; }

@media screen and (min-width: 320px) and (max-width: 1023px) { .company_summary { padding: 0 3%; } }

.company_summary .table { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }

.company_summary .table dt, .company_summary .table dd { padding: 10px 15px; margin-bottom: 10px; -webkit-box-sizing: border-box; box-sizing: border-box; border-bottom: 1px solid #ccc; font-size: 15px; line-height: 1.7; }

.company_summary .table dt { font-weight: 700; -ms-flex-preferred-size: 15%; flex-basis: 15%; }

@media screen and (min-width: 567px) and (max-width: 767px) { .company_summary .table dt { -ms-flex-preferred-size: 20%; flex-basis: 20%; } }

@media screen and (min-width: 320px) and (max-width: 567px) { .company_summary .table dt { -ms-flex-preferred-size: 100%; flex-basis: 100%; padding-bottom: 0; margin-bottom: 0; border-bottom: none; } }

.ie .company_summary .table dt { max-width: 15%; }

.company_summary .table dd { -ms-flex-preferred-size: 85%; flex-basis: 85%; }

@media screen and (min-width: 567px) and (max-width: 767px) { .company_summary .table dd { -ms-flex-preferred-size: 80%; flex-basis: 80%; } }

@media screen and (min-width: 320px) and (max-width: 567px) { .company_summary .table dd { -ms-flex-preferred-size: 100%; flex-basis: 100%; } }

.ie .company_summary .table dd { max-width: 85%; }

.law_summary .table { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }

.law_summary .table dt, .law_summary .table dd { padding: 10px 15px; margin-bottom: 10px; -webkit-box-sizing: border-box; box-sizing: border-box; border-bottom: 1px solid #ccc; font-size: 15px; line-height: 1.7; }

.law_summary .table dt { font-weight: 700; -ms-flex-preferred-size: 25%; flex-basis: 25%; }

@media screen and (min-width: 567px) and (max-width: 767px) { .law_summary .table dt { -ms-flex-preferred-size: 20%; flex-basis: 20%; } }

@media screen and (max-width: 767px) { .law_summary .table dt { -ms-flex-preferred-size: 100%; flex-basis: 100%; padding-bottom: 0; margin-bottom: 0; border-bottom: none; } }

.ie .law_summary .table dt { max-width: 25%; }

.law_summary .table dd { -ms-flex-preferred-size: 75%; flex-basis: 75%; }

@media screen and (min-width: 567px) and (max-width: 767px) { .law_summary .table dd { -ms-flex-preferred-size: 80%; flex-basis: 80%; } }

@media screen and (max-width: 767px) { .law_summary .table dd { -ms-flex-preferred-size: 100%; flex-basis: 100%; } }

.ie .law_summary .table dd { max-width: 75%; }

@media screen and (min-width: 767px) and (max-width: 1023px) { .law_summary .table br { display: none; } }

.privacy_sec .subtitle { color: #1c2b47; font-size: 18px; font-weight: 700; margin-bottom: 5px; }

.privacy_sec .padder { padding: 20px; }

.privacy_sec p, .privacy_sec ul { margin-bottom: 2em; color: #1c2b47; }

.privacy_sec li { font-size: 15px; line-height: 1.9; text-indent: -0.9em; padding-left: 1em; }

.privacy_sec .note { font-size: inherit; display: block; }

.privacy_sec a { text-decoration: underline; }

.privacy_sec a:hover { text-decoration: none; }

.contact_sec .external { text-decoration: underline; color: #6991d6; }

.contact_sec .external i { display: inline-block; margin-left: 5px; position: relative; top: 2px; }

.faq_sec .navs { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; margin-bottom: 4rem; }

@media screen and (max-width: 767px) { .faq_sec .navs { margin-bottom: 2rem; } }

@media screen and (min-width: 320px) and (max-width: 567px) { .faq_sec .navs { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; } }

.faq_sec .navs .box { -ms-flex-preferred-size: 49%; flex-basis: 49%; -webkit-box-sizing: border-box; box-sizing: border-box; border: 1px solid  #082747; padding: 1em; }

@media screen and (min-width: 320px) and (max-width: 567px) { .faq_sec .navs .box { -ms-flex-preferred-size: initial; flex-basis: initial; margin-bottom: 1rem; } }

.ie .faq_sec .navs .box { max-width: 49%; }

.faq_sec .navs .box-head { font-size: 18px; font-weight: 700; display: block; margin-bottom: 1rem; }

.faq_sec .navs li { color: #3b5ca9; font-size: 15px; display: -webkit-box; display: -ms-flexbox; display: flex; margin-bottom: 0.75em; }

.faq_sec .navs li:before { content: "Q."; font-family: "Roboto", sans-serif; font-size: 1.5em; font-weight: 700; position: relative; top: -0.3em; margin-right: 5px; }

.faq_sec .navs a { text-decoration: underline; }

.faq_sec .title-bar { margin-bottom: 2rem; }

.faq_sec .title-bar:nth-of-type(n+2) { margin-top: 4rem; }

@media screen and (min-width: 320px) and (max-width: 567px) { .faq_sec .title-bar:nth-of-type(n+2) { margin-top: 2rem; } }

.faq_sec .qa-list { border-bottom: 1px solid #ccc; padding-bottom: 2rem; margin-bottom: 2rem; }

.faq_sec .qa-list dd { margin-bottom: 0; }
